X
Tapnite tukaj za mobilno različico spletne strani.

Forum za podporo

Why we see "addon can't be installed" (either connection error or corrupted addon) for almost every addon?

  • Brez odgovorov
  • 1 ima to težavo
  • 8 prikazov
Objavljeno

Mozilla, your Firefox will be soon only in history because every newer version let us install less addons. We see corrupted/connection error for almost every addon! I had 56 version before and i saw these message almost never, Now i see them for almost every addon! Fix this or Forefox will RIP soon. Do you want me to use Chrome? Go to GitHub, there are many posts about your installing addon bugs.

Mozilla, your Firefox will be soon only in history because every newer version let us install less addons. We see corrupted/connection error for almost every addon! I had 56 version before and i saw these message almost never, Now i see them for almost every addon! Fix this or Forefox will RIP soon. Do you want me to use Chrome? Go to GitHub, there are many posts about your installing addon bugs.
Citiraj

Dodatne podrobnosti o sistemu

Nameščeni vtičniki

  • Shockwave Flash 32.0 r0

Program

  • Uporabniški agent: Mozilla/5.0 (Windows NT 6.3; Win64; x64; rv:60.0) Gecko/20100101 Firefox/60.0

Več informacij

Morate se prijaviti v svoj ​​račun, če hočete odgovarjati na prispevke. Začnite novo vprašanje, če še nimate računa.